Bug 732307 - [abrt] pychess-0.10-1.fc15: _XRead32: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] pychess-0.10-1.fc15: _XRead32: Process /usr/bin/python was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pychess
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e076fcbeeef0ad5329ac4f89507...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 20:26 UTC by Joseph D. Wagner
Modified: 2012-08-07 15:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:31:21 UTC


Attachments (Terms of Use)
File: backtrace (449.10 KB, text/plain)
2011-08-21 20:26 UTC, Joseph D. Wagner
no flags Details
File: maps (48.01 KB, text/plain)
2011-08-21 20:26 UTC, Joseph D. Wagner
no flags Details

Description Joseph D. Wagner 2011-08-21 20:26:01 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pychess
comment:        Tried to start new game with Human Player vs GnuChess.
component:      pychess
crash_function: _XRead32
executable:     /usr/bin/python
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pychess-0.10-1.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sun Aug 21 12:58:29 2011
uid:            500
username:       joseph

backtrace:      Text file, 459877 bytes
maps:           Text file, 49161 bytes

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307252871
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1307252977
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309306747
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307253054
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308791208
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307255202
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307255292
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307252958
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307252855
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307253059
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307252869
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785571
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1307253108
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1307255223
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307252947
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311048797
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307252966
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307255292
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307253090
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308791208
:/usr/lib64/libgtksourceview-2.0.so.0.0.0 gtksourceview2-2.11.2-6.fc15.x86_64 (Fedora Project) 1308588606
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307252905
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312957642
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307252872
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307252868
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307253008
:/usr/lib64/python2.7/lib-dynload/_sqlite3.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307253090
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307785573
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312446294
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307252945
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785571
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308791263
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307255202
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307255293
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307253188
:/usr/lib64/python2.7/site-packages/gtk-2.0/rsvg.so gnome-python2-rsvg-2.32.0-4.fc15.x86_64 (Fedora Project) 1307267205
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307252866
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312895207
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307252856
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785571
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307255202
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307252858
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307252866
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307252859
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785571
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307252864
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1313772555
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308791263
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1307252976
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1307253108
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310090245
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307252865
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307252855
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308791263
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312446296
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310090245
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307253059
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307253054
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307252868
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307252866
:/usr/lib64/python2.7/site-packages/gtksourceview2.so pygtksourceview-2.10.1-3.fc15.x86_64 (Fedora Project) 1308588608
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1307253061
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308791263
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308134803
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313772552
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308791263
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1307252865
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310090245
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1313772553
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307785571
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307252859
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307252876
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307252866
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307252947
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307252869
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307255292
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307252864
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1307253076
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307785573
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307252955
:/usr/lib64/libgstdataprotocol-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307255292
:/usr/lib64/libgstnet-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307255292
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309231852
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307255202
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957632
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307252861
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307252859
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310090245
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307253054
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307252946

environ:
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f5558833a993d63888c53290000000a-1313949713.843584-2120408137
:GNOME_KEYRING_CONTROL=/tmp/keyring-UxA8uP
:IMSETTINGS_MODULE=none
:USER=joseph
:USERNAME=joseph
:MAIL=/var/spool/mail/joseph
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/joseph/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/joseph
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1659
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/joseph
:SHLVL=1
:LOGNAME=joseph
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b97XZbAwCc,guid=0a21137fa927c721cca0055e00000151
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/joseph
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-joseph-pVVf8t/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1667,unix/unix:/tmp/.ICE-unix/1667
:ORBIT_SOCKETDIR=/tmp/orbit-joseph
:SSH_AUTH_SOCK=/tmp/keyring-UxA8uP/ssh
:GPG_AGENT_INFO=/tmp/keyring-UxA8uP/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pychess.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3291

event_log:
:2011-08-21-12:59:38> Querying server settings
:2011-08-21-12:59:39  Preparing an archive to upload
:2011-08-21-12:59:44  Uploading 4159716 bytes
:2011-08-21-12:59:54  Uploading 66%
:2011-08-21-12:59:58  Upload successful
:2011-08-21-13:00:04  Retrace job started
:2011-08-21-13:00:15  Analyzing crash data
:2011-08-21-13:00:26  Analyzing crash data
:2011-08-21-13:00:37  Analyzing crash data
:2011-08-21-13:00:48  Analyzing crash data
:2011-08-21-13:00:59  Analyzing crash data
:2011-08-21-13:01:10  Analyzing crash data
:2011-08-21-13:01:21  Analyzing crash data
:2011-08-21-13:01:32  Analyzing crash data
:2011-08-21-13:01:43  Initializing virtual root
:2011-08-21-13:01:54  Initializing virtual root
:2011-08-21-13:02:04  Initializing virtual root
:2011-08-21-13:02:15  Initializing virtual root
:2011-08-21-13:02:26  Initializing virtual root
:2011-08-21-13:02:37  Initializing virtual root
:2011-08-21-13:02:48  Initializing virtual root
:2011-08-21-13:02:59  Initializing virtual root
:2011-08-21-13:03:10  Initializing virtual root
:2011-08-21-13:03:20  Initializing virtual root
:2011-08-21-13:03:31  Initializing virtual root
:2011-08-21-13:03:42  Initializing virtual root
:2011-08-21-13:03:53  Initializing virtual root
:2011-08-21-13:04:04  Initializing virtual root
:2011-08-21-13:04:15  Initializing virtual root
:2011-08-21-13:04:25  Initializing virtual root
:2011-08-21-13:04:36  Initializing virtual root
:2011-08-21-13:04:47  Initializing virtual root
:2011-08-21-13:04:58  Initializing virtual root
:2011-08-21-13:05:09  Initializing virtual root
:2011-08-21-13:05:20  Initializing virtual root
:2011-08-21-13:05:31  Initializing virtual root
:2011-08-21-13:05:42  Initializing virtual root
:2011-08-21-13:05:52  Initializing virtual root
:2011-08-21-13:06:03  Initializing virtual root
:2011-08-21-13:06:14  Initializing virtual root
:2011-08-21-13:06:25  Initializing virtual root
:2011-08-21-13:06:36  Initializing virtual root
:2011-08-21-13:06:47  Initializing virtual root
:2011-08-21-13:06:58  Initializing virtual root
:2011-08-21-13:07:09  Initializing virtual root
:2011-08-21-13:07:20  Initializing virtual root
:2011-08-21-13:07:31  Initializing virtual root
:2011-08-21-13:07:41  Initializing virtual root
:2011-08-21-13:07:52  Initializing virtual root
:2011-08-21-13:08:04  Initializing virtual root
:2011-08-21-13:08:14  Initializing virtual root
:2011-08-21-13:08:25  Initializing virtual root
:2011-08-21-13:08:36  Initializing virtual root
:2011-08-21-13:08:47  Initializing virtual root
:2011-08-21-13:08:58  Initializing virtual root
:2011-08-21-13:09:09  Initializing virtual root
:2011-08-21-13:09:19  Initializing virtual root
:2011-08-21-13:09:30  Initializing virtual root
:2011-08-21-13:09:41  Initializing virtual root
:2011-08-21-13:09:53  Initializing virtual root
:2011-08-21-13:10:04  Initializing virtual root
:2011-08-21-13:10:14  Initializing virtual root
:2011-08-21-13:10:25  Generating backtrace
:2011-08-21-13:10:36  Generating backtrace
:2011-08-21-13:10:47  Retrace job finished successfully

var_log_messages:
:Aug 21 12:58:29 localhost kernel: [ 7332.112922] pychess[3296]: segfault at 58 ip 0000003930edab95 sp 00007f89281e2440 error 4 in libpython2.7.so.1.0[3930e00000+171000]
:Aug 21 12:58:30 localhost abrt[3297]: saved core dump of pid 3291 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-21-12:58:29-3291.new/coredump (66650112 bytes)

Comment 1 Joseph D. Wagner 2011-08-21 20:26:05 UTC
Created attachment 519200 [details]
File: backtrace

Comment 2 Joseph D. Wagner 2011-08-21 20:26:06 UTC
Created attachment 519201 [details]
File: maps

Comment 3 Bruno Wolff III 2011-09-03 18:46:25 UTC
I have a new test update with a number of post 0.10 upstream fixes. Please try it out and let me know if it fixes this issue and/or causes other issues. Thanks.
https://admin.fedoraproject.org/updates/pychess-0.10.rev2004-1.fc15

Comment 4 abrt-bot 2012-03-21 17:04:01 UTC
Backtrace analysis found this bug to be similar to bug #759780 from component virt-manager. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 5 Fedora End Of Life 2012-08-07 15:31:23 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.